=== debian/control ===
Source: ros-melodic-teleop-tools-msgs
Section: misc
Priority: optional
Maintainer: Bence Magyar <bence.magyar.robotics@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-actionlib-msgs, ros-melodic-catkin, ros-melodic-control-msgs, ros-melodic-message-generation
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-teleop-tools-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-actionlib-msgs, ros-melodic-control-msgs, ros-melodic-message-runtime
Description: The teleop_tools_msgs package
